﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=trion'
    unzipLocation  = $toolsDir
    checksum       = 'ee2673837a2e4582c3724a1b11948c7483520eb72c5b2fdebd75ec1220d31043'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Trion.exe.gui" -Type File -Force | Out-Null
